[RFU] ruby-puppet-lint-2.0.2-1

David Stacey drstacey@tiscali.co.uk
Fri Nov 11 00:49:00 GMT 2016


A tool for checking (and fixing) Puppet manifests. Found in most Linux 
distros [1], including Fedora.

BASEURL=https://dl.dropboxusercontent.com/u/119453582/Cygwin/noarch/release
wget --no-check-certificate --no-host-directories --force-directories --cut-dirs=5 \
${BASEURL}/ruby-puppet-lint/ruby-puppet-lint-2.0.2-1-src.tar.xz \
${BASEURL}/ruby-puppet-lint/ruby-puppet-lint-2.0.2-1.tar.xz \
${BASEURL}/ruby-puppet-lint/ruby-puppet-lint-doc/ruby-puppet-lint-doc-2.0.2-1.tar.xz \
${BASEURL}/ruby-puppet-lint/ruby-puppet-lint-doc/setup.hint \
${BASEURL}/ruby-puppet-lint/setup.hint


Dave.

[1] - https://pkgs.org/search/?query=puppet-lint&type=smart



More information about the Cygwin-apps mailing list